Question

Hardware Compatibility on old X3650-M4_7915

  • 28 July 2020
  • 5 replies
  • 800 views

Hi,

I search compatibility list, for my old server IBM X3650-M4_7915 to install community edition for my lab environnement.

I don’t find and i think is not compatible but i’m note sure.

Also, we have controller ServeRAID M5110e on my server and i want to know if community edition enable replicator factory. JBOD mode is necessary for that ?

Thks


5 replies

Userlevel 5
Badge +4

hey @MAXSOU , as far as I know, IBM X3650-M4_7915 is not supported. 

And for ServeRAID M5110e I will have to search a little. Allow me some time to do so.

It will work - I have CE running on a X3650 M2 server

 

  1. You will need to setup the RAID card to issues JBODs
  2. You might need the network driver after installation to connect to LAN - during installation you will get error /bnx2/bnx2-mips-xxxx.fw (I needed bnx2-mips-09-6.2.1b.fw)

 

Thanks for details markvanwyk ! we will try that then.

Hi @MAXSOU

Did you make it work with IBM X3650-M4_7915, by any chance?

Thanks!

Hi @nijezauzeto ,

i’m sorry but we did otherwise finally.

Reply